# Interface IDocumentDefaultsOptions

#### Hierarchy

- IDocumentDefaultsOptions

- Defined in src/file/styles/defaults/document-defaults.ts:7

#####
Index

### Properties

paragraph
run

## Properties

### `Optional` `Readonly` paragraph

paragraph?: IParagraphStylePropertiesOptions

- Defined in src/file/styles/defaults/document-defaults.ts:8

### `Optional` `Readonly` run

run?: IRunStylePropertiesOptions

- Defined in src/file/styles/defaults/document-defaults.ts:9

Generated using TypeDoc